Search found 8 matches

by adot
Sun Sep 16, 2018 10:41 am
Forum: ZoneMinder 1.32.x
Topic: Load issues
Replies: 3
Views: 779

Re: Load issues

Not yet sure if related, but you might check this post:
viewtopic.php?f=38&t=27518&p=107119#p107097

After editing my MySQL 5.7 my.cnf the load is back to regular level for the last couple of hours, but am still monitoring.
A.
by adot
Sun Sep 16, 2018 10:39 am
Forum: ZoneMinder 1.32.x
Topic: Upgrade 1.30.4 -> 1.32 API issue accessing Mysql
Replies: 5
Views: 1657

Re: Upgrade 1.30.4 -> 1.32 API issue accessing Mysql

Done.
Issue fixed! Requires zoneminder restart to show effect.

This also might have solved my load related issues reported here:
viewtopic.php?f=38&t=27521

A.
by adot
Sun Sep 16, 2018 7:45 am
Forum: ZoneMinder 1.32.x
Topic: Load issues
Replies: 3
Views: 779

Re: Load issues

Same here.
Upgraded from 1.30.4 to 1.32 and all of a sudden avg Load went from ~2 to ~15 with just 4 IP Cams.
No hint.
by adot
Fri Sep 14, 2018 4:57 pm
Forum: ZoneMinder 1.32.x
Topic: Upgrade 1.30.4 -> 1.32 API issue accessing Mysql
Replies: 5
Views: 1657

Upgrade 1.30.4 -> 1.32 API issue accessing Mysql

Hey, after (manually) upgrading to 1.32 all runs smooth so far besides API. CakePHP complains it cannot access "Mysql" and throws Notice (8): Use of undefined constant ZM_DB_SSL_CA_CERT - assumed 'ZM_DB_SSL_CA_CERT' [CORE/Cake/Model/ConnectionManager.php, line 69] Notice (8): Use of undefined consta...
by adot
Fri Sep 14, 2018 3:49 pm
Forum: ZoneMinder 1.32.x
Topic: New web interface incomplete?
Replies: 10
Views: 2869

Re: New web interface incomplete?

same here [checked with latest Firefox and Chrome on Linux].

+ all archived Events are being deleted!

To fix it, you might just need to restart your apache webserver, as the apache conf file was changed.

A.

[The archived Events however are gone - unless you have a backup]
by adot
Fri Sep 14, 2018 3:42 pm
Forum: ZoneMinder 1.32.x
Topic: Upgrade error
Replies: 10
Views: 1856

Re: Upgrade error

Database successfully upgraded to version 1.31.18. Upgrading DB to 1.31.19 from 1.30.4 ERROR 1370 (42000) at line 1: alter routine command denied to user 'zmuser'@'localhost' for routine 'zm.update_storage_stats' Output: Command 'mysql -hlocalhost -uzmuser -p"zmpass" zm < /usr/share/zoneminder/db/z...
by adot
Fri Sep 14, 2018 3:39 pm
Forum: ZoneMinder 1.32.x
Topic: Upgrade error
Replies: 10
Views: 1856

Re: Upgrade error

Hey, had the same error, my DB Server being MySQL 5.7 and remote, but with sudo zmupdate.pl I was able to finish install. It works via Web now, but API seems inaccessible: server/zm/api throughs warnings and errors: Notice (8): Use of undefined constant ZM_OPT_USE_API - assumed 'ZM_OPT_USE_API' [APP...
by adot
Sat Apr 08, 2017 10:20 am
Forum: ZoneMinder 1.30.x
Topic: 1.30.2 upgrade breaks API access
Replies: 51
Views: 15588

Re: 1.30.2 upgrade breaks API access

Hi all, I do have the same problem, but on Ubuntu 14.04.5 server. Unfortunately this approach does not work for me :( This my output: ~/devel$ ls -lh /usr/lib/tmpfiles.d insgesamt 20K -rw-r--r-- 1 root root 595 Aug 26 2015 gvfsd-fuse-tmpfiles.conf -rw-r--r-- 1 root root 30 Mär 28 17:40 samba.conf -r...